@charset "shift_jis";
body, table, td, th, p, form, input, textarea, div, span {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	color: #495567;
	font-size: 12px;
	line-height:15px;
}
html,
body {
	margin: 0;
	background:#000 url(/member/common/images/bg_wicth_01.jpg) center top no-repeat;
}
form {
	margin: 0px;
	padding: 0px;
}
select {
	color: #495567;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
#header {
	background-image: url(/member/common/swf/topfocus/header_bg.jpg);
	background-repeat: repeat-x;
	height: 29px;
	font-size: 10px;
	color: #666666;
	width: 100%;
	text-align: center;
}
.main_area{
	padding:70px 0 0;
}
.right_area{
	padding:59px 0 0;
}

#topflashfocus{
	width:730px;
	margin:0 auto;
}
#topflashfocus #topflashfocusSub {
	width: 100%;
}
#leftminlyout{
	width: 770px;
	float: left;
	text-align: left;
	left: -86px;
	position: relative;
}

.contents{
	position:absolute;
	width:100%;
	/*top:90px;*/
	top:113px;
	text-align:center;
	z-index:10;
	overflow:auto;
}
.contents .clearfix{
	/*width:850px;*/
	width:867px;
	margin:0 auto;
	position:relative;
	left:-11px;
	z-index:1;
}
.contents .clearfix .clearfix{
	float:left;
	width:695px;
	/*width:685px;*/
	margin:0 auto;
	position:static;
}
.contents .clearfix .clearfix .clearfix{
	float:none;
	width:auto;
}
.contents .side_left{
	float:left;
	/*width:155px;*/
	width:172px;
	position:relative;
	left:16px;
	text-align:left;
}
.contents .main{
	float:left;
	width:498px;
	padding:101px 0 0;
	text-align:left;
	/*position:relative;
	z-index:1;*/
}
.contents .side_right{
	float:left;
	width:183px;
	/*width:197px;*/
	padding:124px 0 0 2px;
}
.contents .left_tool{
	position:relative;
	/*z-index:10;*/
	/zoom:1;
}
.contents #leftsidemenu{
	position:relative;
	/*z-index:10;*/
	width: 151px;
	height: 125px;
	/zoom:1;
}
.contents #flash_start{
	position:relative;
	/*z-index:10;*/
	/zoom:1;
}

/*#centertableWide,
#topcenterbanner{
	position:relative;
	z-index:1;
}*/
#topcenterbanner {
	width: 500px;
	margin: 0 auto;
}
#rotation_banner {
	width: 500px;
	text-align: left;
}
.centertableWide {
	width: 496px;
	background-image: url(/member/common/images/top/noticeinfo/tables_bg.gif);
	background-repeat: repeat-y;
}
/*.centertableWidetxtWide {
	width: 480px;
	text-align: center;
	margin: 0 auto;
}
.centertableWidetxtWide li {
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 20px;
	clear: both;
	border-top:dotted 1px #999;
}
.centertableWidetxtWide ul {
	padding: 0;
	text-align: left;
	margin: 0 auto;
	list-style-type: none;
}
#centertableWide .centertableWidetxtWide .leftnewstxt {
	font-family: "lr SVbN", "Osaka|";
	font-size: 12px;
	color: #000;
	line-height: 170%;
	width: 369px;
	word-wrap: break-word;
	overflow:auto;
	float: left;
	background: url(/member/common/images/top/noticeinfo/btn_right_17.gif) left top no-repeat;
	padding-left: 15px;
}
.fromInputWrapNews {
	font-family: "lr SVbN", "Osaka|";
	font-size: 12px;
	color: #000;
	line-height: 170%;
	width: 460px;
	word-wrap: break-word;
	overflow:auto;
}
.leftnewstxt a:link {
	color: #000;
	text-decoration: none;
}
.leftnewstxt a:visited {
	color: #333;
	text-decoration: none;
}
.leftnewstxt a:hover {
	color: #fff;
	text-decoration: underline;
}
.leftnewstxt a:active {
	color: #000;
}

#centertableWide .centertableWidetxtWide .rightnewsdays {
	width: 60px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	float: right;
}
#centertableWide .centertableWidetxtWide .leftnewstxt a {
	font-size: 12px;
	font-family: "lr SVbN", "Osaka|";
}
.clearfloot {
	margin: 0px;
	padding: 0px;
	clear: both;
}*/
.sukima {
	height: 4px;
	margin: 0px;
	padding: 0px;
	clear: both;
}

.sukima2 {
	height: 1px;
	margin: 0px;
	padding: 0px;
	clear: both;
}

/*#centertableWide .centertableWidetxtWide .more {
	padding: 10px;
}*/

#footer {
	background-image: url("/member/common/images/sec/footbg.gif");
	height: 151px;
	color:#fff;
}
#footer a:hover {
	text-decoration: none;
}
#footerin{
	background-image: url(/member/common/images/sec/footbg.gif);
	height: 151px;
	text-align: center;
	background-repeat: repeat-x;
	background-color: #010101;
}
#footerContbg {
	background-image: url(/member/common/images/sec/footgrapix.gif);
	height: 151px;
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}
#headtxtlink {
	font-size: 10px;
	color: #fff;
	padding-top:46px;
}
#headtxtlink a:link {
	color: #fff;
}
#headtxtlink a:visited {
	color: #ccc;
}
#headtxtlink a:hover,
#headtxtlink a:active{
	color: #fff;
}
#footer p{
	padding-top:10px;
	color: #fff;
}
#htmlcenter {
	width: 850px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FF0000;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
#htmlcenter #sidebar1 {
	float: left;
	background-color: #33CC99;
}
#htmlcenter #sidebar2 {
	float: right;
	width: 182px;
	background-color: #FF6600;
}
#htmlcenter #mainContent {
	width: 300px;
	float: right;
	background-color: #FF6699;
	text-align: left;
}
#htmlcenter #mainContent #mainContentWide {
	width: 400px;
}

/* 110307ΗΑ */
.leftmenu {
	margin:2px 0 0 4px;
	width:151px;
}
.leftmenu .imgsp{
	background:url(/member/common/images/left_menu.png) 0 0 no-repeat;
}
.leftmenu .btn_mall{
	padding:64px 0 0;
}
.leftmenu .btn_mall:hover{
	background-position:-151px 0;
}
.leftmenu .btn_beginner{
	margin:2px 0 0;
	background-position:0 -66px;
	padding:45px 0 0;
	/zoom:1;
}
.leftmenu .btn_beginner:hover{
	background-position:-151px -66px;
}
.leftmenu .btn_blog,
.leftmenu .btn_twi{
	width:75px;
	background-position:0 -113px;
	padding:32px 0 0;
	/zoom:1;
}
.leftmenu .btn_blog:hover{
	background-position:-151px -113px;
}
.leftmenu .btn_twi{
	background-position:-76px -113px;
}
.leftmenu .btn_twi:hover{
	background-position:-227px -113px;
}
.leftmenu .li_menu{
	width:151px;
	margin:2px 0 0;
}
.leftmenu .li_menu li{
	background:url(/member/common/images/menu_hr.gif) 0 0 no-repeat;
	padding:2px 0 0;
	/zoom:1;
}
.leftmenu .li_menu li.t{
	background:none;
	padding:0;
}
.leftmenu .li_menu a,
.leftmenu .li_menu a em{
	background:url(/member/common/images/menu_bg.gif) 0 0 repeat-y;
	display:block;
	padding:6px 0; 
	text-decoration:none;
	/zoom:1;
}
.leftmenu .li_menu a:hover,
.leftmenu .li_menu a:hover em{
	background:url(/member/common/images/menu_bg_on.gif) 0 0 repeat-y;
}
.leftmenu .li_menu li.t a{
	background:url(/member/common/images/menu_t.png) 0 0 no-repeat;
	padding:5px 0 0;
}
.leftmenu .li_menu li.t a:hover{
	background:url(/member/common/images/menu_t_on.png) 0 0 no-repeat;
}
.leftmenu .li_menu li.b a{
	background:url(/member/common/images/menu_b.png) 0 bottom no-repeat;
	padding:0 0 5px;
}
.leftmenu .li_menu li.b a:hover{
	background:url(/member/common/images/menu_b_on.png) 0 bottom no-repeat;
}
.leftmenu .li_menu span{
	display:block;
	margin:0 9px;
	padding:0 8px 0 0;
	background:url(/member/common/images/menu_arr.png) right center no-repeat;
	font-size:11px;
	text-shadow:2px 1px 1px #000;
	color:#d6c9b0;
}
.contents .clearfix .clearfix.area_btn{
	margin:2px 0 0;
	width:151px;
	float:none;
	/zoom:1;
}

.contents .right_camp{
	background:url(/member/common/images/sec/evecampaign_head.jpg) top center no-repeat;
	padding:29px 0 0;
}
.contents .right_camp_b{
	background:url(/member/common/images/top/rightmenu/under.gif) bottom center no-repeat;
	padding:0 0 5px 1px;
}
.contents .battle_local{
	background:url(/member/common/images/top/rightmenu/local_bg.gif) top center repeat-y;
	margin:4px 0 0;
}
.contents .battle_local div{
	background:url(/member/common/images/top/rightmenu/title01.jpg) top center no-repeat;
	padding:30px 0 0;
}
.contents .battle_local div ul{
	background:url(/member/common/images/top/rightmenu/local_b.gif) bottom center no-repeat;
}
.contents .battle_local div li{
	padding:0 0 5px;
}

.info_imp {
	background-image: url(/member/common/images/top/noticeinfo/img_c_imp_2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 12px;
	text-align: left;
	width: 498px;
	margin: 0px;
	padding: 0px;
}
.info_imp ul {
	margin: 0px;
	background-image: url(/member/common/images/top/noticeinfo/img_c_imp_1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 15px;
	padding-right: 35px;
	padding-bottom: 35px;
	padding-left: 35px;
}
.info_imp li {
	background-image: url(/member/common/images/top/noticeinfo/img_c_imp_icon.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	list-style-type: none;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	padding-bottom: 7px;
	padding-left: 18px;
}
.info_imp li a:link ,.info_imp li a:visited {
	color:#faf400;
	text-decoration:underline;
}
.info_imp li a:hover {
	color:#faf400;
	text-decoration:none;
}
#tab1 {	display:block;
	background-image: url(/member/common/images/top/noticeinfo/img_c_info_1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 498px;
}
#tab2 { display:none;
	background-image: url(/member/common/images/top/noticeinfo/img_c_info_1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 498px;
}
#tab3 { display:none;
	background-image: url(/member/common/images/top/noticeinfo/img_c_info_1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 498px;
}
#tab4 { display:none;
	background-image: url(/member/common/images/top/noticeinfo/img_c_info_1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 498px;
}

#image_tab1 {	
display:block;
	background-image: url(/member/common/images/top/noticeinfo/img_c_info_6.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 498px;
	min-height:150px;	
	padding-top:11px;
	
}
#image_tab2 { display:none;
	background-image: url(/member/common/images/top/noticeinfo/img_c_info_6.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 498px;
	min-height:150px;	
	padding-top:11px;	
}

#image_tab1 ul,
#image_tab2 ul{
	list-style:none;
	width:145px;
	margin:0 0 0 16px;
	padding-left:0;
	float:left;
	text-align:center;
	}
#image_tab1 ul li,
#image_tab2 ul li{
	padding-top:2px;
}	

span.clear{
	clear:both;
	height:0;
}

/* bbs */
.comunity{
	margin-top:6px;
}
#bbs{
	background:url(/member/common/images/top/noticeinfo/img_c_info_3.jpg) repeat-y left top;
	width:498px;
	margin:0;
	padding:15px 0 0;
	overflow:hidden;
	/zoom:1;
	/margin-top:-12px;
	_margin-top:-11px;
}
.bbs{
	padding:0 15px;
	overflow:hidden;
	text-align:center;
	/zoom:1;
}
.bbs ul{
	list-style:none;
	margin:0;
	padding:0;
}
.bbs .navi{
	position:relative;
	background:url(/member/common/images/top/noticeinfo/img_bbs.png) no-repeat left top;
	padding:11px 0 0 19px;
	overflow:hidden;
	/zoom:1;
}
.bbs .navi li{
	float:left;
	/display:inline;
	/zoom:1;
}
.bbs .navi .imgsp{
	background:url(/member/common/images/top/noticeinfo/img_bbs.png) no-repeat left top;
	margin:0 6px 0 0;
	width:95px;
	height:29px;
	float:left;
	/display:inline;
	/zoom:1;
}
.bbs .navi .picbbs_1{
	background-position:0 -69px;
}
.bbs .navi .picbbs_2{
	background-position:-95px -69px;
}
.bbs .navi strong.picbbs_1,
.bbs .navi .picbbs_1:hover{
	background-position:0 -40px;
}
.bbs .navi strong.picbbs_2,
.bbs .navi .picbbs_2:hover{
	background-position:-95px -40px;
}
.bbs .navi .bbs_1{
	background-position:-190px -69px;
}
.bbs .navi .bbs_2{
	background-position:-285px -69px;
}
.bbs .navi strong.bbs_1,
.bbs .navi .bbs_1:hover{
	background-position:-190px -40px;
}
.bbs .navi strong.bbs_2,
.bbs .navi .bbs_2:hover{
	background-position:-285px -40px;
}
.bbs .navi .picbbs_more,
.bbs .navi .bbs_more{
	position:absolute;
	background:url(/member/common/images/top/noticeinfo/img_c_info_more.jpg) no-repeat left top;
	margin:0;
	width:57px;
	height:17px;
	top:11px;
	right:0;
	/zoom:1;
}

.bbs .txtbbs{
	margin:0 auto;
	padding:5px 0 0;
}
.bbs .txtbbs dt,
.bbs .txtbbs dd{
	text-align:left;
	vertical-align:top;
	font-size:12px;
	line-height:1.3;
}
.bbs .txtbbs dt{
	font-family:"lr SVbN", "MS Gothic", "Osaka|", Osaka-mono, monospace;
	padding:6px 0 0 5px;
	white-space:nowrap;
	color:#545047;
}
.bbs .txtbbs dd{
	background:url(/member/common/images/top/noticeinfo/img_c_info_2.jpg) no-repeat center bottom;
	text-align:left;
	margin:-15px 0 0 0;
	padding:0 0 7px 40px;
	/zoom:1;
}
.bbs .txtbbs dd a{
	display:block;
	color:#545047;
	text-decoration:none;
	/zoom:1;
}
.bbs .txtbbs dd a:hover{
	text-decoration:underline;
}
.bbs .txtbbs dd a span{
	font-family:"lr SVbN", "MS Gothic", "Osaka|", Osaka-mono, monospace;
	font-weight:normal;
	font-size:10px;
}

.bbs .picbbs{
	display:table;
	/display:inline;
	/zoom:1;
	text-align:center;
	padding:15px 0 10px;
	margin:0 auto;
	font-size:0;
}
.bbs .picbbs ul{
	width:150px;
	display:table-cell;
	/display:inline;
	/zoom:1;
	text-align:center;
	vertical-align:top;
	margin:0;
	padding:0;
}
.bbs .picbbs li{
	margin:0;
	padding:0 5px 5px;
	line-height:1.3;
	font-size:12px;
}
.bbs .picbbs li img{
	border:#bab4a9 solid 2px;
	width:120px;
	height:auto;
}
.bbs .picbbs li a{
	text-decoration:none;
	color:#545047;
	/zoom:1;
}
.bbs .picbbs li a:hover{
	text-decoration:underline;
}
.bbs .picbbs img{
  width: 124 px;
  height: 94 px;
}

/* INFO */

.infolist{
	background:url(/member/common/images/top/noticeinfo/img_c_info_3.jpg) repeat-y left top;
	width:498px;
	margin:0px;
	padding:0px;
}

.infolist img{
	border:none;
	vertical-align:middle;
}
.infolist div div{
	padding:0 0 5px;
}
.infolist img.ml-34 {
	margin-left:34px;
}
.infolist img.mr-6 {
	margin-right:6px;
}
.infolist dl{
	margin:0 15px;
	padding:0 0 1px;
	background: url(/member/common/images/top/noticeinfo/img_c_info_2.jpg) no-repeat center bottom;
	text-align:left;
}
.infolist dl.last{
	background: none;
}
.infolist dt{
	margin:0;
	padding:3px 0 3px 5px;
	vertical-align:middle;
	line-height:1;
	font-family:"lr SVbN", "MS Gothic", "Osaka|", Osaka-mono, monospace;
	color: #545047;
}
.infolist dd{
	margin:0;
	margin:-26px 0 0 135px;
	padding:5px 10px 6px 0;
	line-height:1.4;
	/zoom:1;
}
.infolist dl dd.new{
	background:url(/member/common/images/top/noticeinfo/img_c_new.gif) no-repeat 296px -1px;
	padding:4px 45px 7px 0;
}
.infolist dl dd a:link ,.infolist dl dd a:visited {
	color:#545047;
	text-decoration:none;
}
.infolist dl dd a:hover {
	color:#545047;
	text-decoration:underline;
}
.infolist .al-r {
	text-align: right;
	margin:0;
	padding:10px 15px 0 0;
}

.infolist .more-r {

	margin:0;
	padding:10px 0 0 190px;
}

.top-footer {
	text-align: center;
	font-size: 11px;
	padding-top: 25px;
}
.top-footer a:link ,.top-footer a:visited {
	text-decoration:none;
	color:#666666;
}
.top-footer a:hover {
	text-decoration:underline;
	color:#999999;
}

.recomend-wrap {
	background-image: url(/member/common/images/sec/i_r_item_bg2.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin-left: 2px;
	width: 151px;
}
.recomend {
	background-image: url(/member/common/images/sec/i_r_item_bg3.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 151px;
	margin: 0px;
	padding-bottom: 9px;
}
.recomend div {
	width: 144px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 4px;
}
.recomend dl {
	margin: 0px;
	padding: 0px;
}
.recomend dt {
	padding-top: 12px;
	padding-left: 87px;
	padding-bottom: 3px;
	margin: 0px;
	padding-right: 0px;
}
.recomend dt.no1 {
	background-image: url(/member/common/images/sec/i_r_item_1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 2px!important;
}
.recomend dt.no2 {
	background-image: url(/member/common/images/sec/i_r_item_2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.recomend dt.no3 {
	background-image: url(/member/common/images/sec/i_r_item_3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.recomend dd {
	background-image: url(/member/common/images/sec/i_r_item_txt.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: left;
	margin: 0px;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 9px;
	padding-left: 7px;
}
.recomend dd a:link, .recomend dd a:visited {
	text-decoration:underline;
	color:#FFFFFF;
}
.recomend dd a:hover {
	text-decoration:none;
	color:#FFFFFF;
}
.bn168x61 {
	background-image: url(/member/common/images/top/rightmenu/slimbn_bg_01.jpg);
	width: 182px;
	text-align: center;
	background-repeat: no-repeat;
	margin: 0px;
	background-position: left top;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
.bn168x41 {
	background-image: url(/member/common/images/top/rightmenu/slimbn_bg.jpg);
	width: 182px;
	text-align: center;
	background-repeat: no-repeat;
	margin: 0px;
	background-position: left top;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
}
.lr12-m {
	margin-left:12px;
	margin-right:12px;
}
.none {
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	height: 0px;
	border: 0px;
}

/*--------------------------
Twitter
--------------------------*/


.twitter{
	width: 183px;
	background:#bbb5a9 url("/member/common/images/top/rightmenu/top_icon_bottom.gif") no-repeat center bottom;
	/*padding-bottom:22px;
	height:322px;*/
	position:relative;
	/position:static;
	margin-top:5px;
	height:244px;
}

.twitter .ttl{
	margin: 0;
	padding:0;
}

.twitter .ttl a{
	width:183px;
	height:22px;
	background: url(/member/common/images/top/rightmenu/top_icon.gif) no-repeat top;
}
.twitter .ttl a:hover{
	background-position: bottom;
}

.imgsp{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	text-align:left;
	vertical-align:middle;
	/zoom:1;
}

p.position{
	padding:6px 0 0 0;
	margin:0;}

/*--------------------------
Twitter
--------------------------*/
#twitter_sun{
	margin:0 1px 0 0;
	text-align:left;
	font-size:10px;
	line-height:1.5;
	background:#bbb5a9;	
	position:absolute;
	/position:static;
	right:0;
	padding:0;
}
#twitter_sun .twitter-timeline{
	min-width:175px !important;
	width:175px !important;
	height:200px !important;
	margin:0;
}
#twitter_sun .tweet_list{
	height:300px;
	display:block;
	overflow:auto;
	overflow-y:scroll;
	list-style:none;
	margin:0;
	padding:0;
}
#twitter_sun .tweet_list li{
	width:150px;
	list-style:none;
	clear:both;
	margin:0;
	padding:4px 0 5px;
	background:url(/member/common/images/top/rightmenu/line_1.gif) no-repeat center bottom;
	clear:both;
	/zoom:1;
	word-break:break-all;
	text-align:justify;
	text-justify:inter-ideograph;
	overflow:hidden;
}
#twitter_sun .tweet_list li span{
	font-size:10px;
} 
#twitter_sun .tweet_list a{
	color:#19a9a6;
	text-decoration:none;
}
#twitter_sun .tweet_list img{
	float:left;
	width:24px;
	height:24px;
	/zoom:1;
	margin:3px 5px 0 0;
	vertical-align:top;
}
#twitter_sun .tweet_list .tweet_name{
	color:#495567;
	font-weight:bold;
}
#twitter_sun .tweet_list a{
	color:#158c8a;
	text-decoration:none;
}
#twitter_sun .tweet_list a:hover{
	text-decoration:underline;
}
#twitter_sun .tweet_list .tweet_time{
	float:right;
}
#twitter_sun .tweet_list .tweet_time a{
	color:#495567;
	text-decoration:none;
}

#twitter_btm{
	background:url(/member/common/images/top/rightmenu/top_icon_bottom.gif) no-repeat center bottom;
	width:183px;
	height:22px;
	display:block;
}

.link_top,
.link_top_q{
	position:absolute;
	top:9px;
	width:410px;
	left:222px;
	text-align:center;
	/zoom:1;
}
.link_top_q{
	width:100%;
	left:0;
	/*z-index:1;*/
}
.link_top .imgsp,
.link_top_q .imgsp{
	background: url(/member/common/images/logo.png) 0 0 no-repeat;
	width:410px;
	margin:0 auto;
	height:92px;
	line-height:20;
	position:relative;
}
.link_top .imgsp:hover,
.link_top_q .imgsp:hover{
	background-position:0 -92px;
}

/* LO */
.battle-ranking {
	background: url(/member/common/images/top/rightmenu/ranking/box-body.jpg) repeat-y;
	padding:0px 0px 5px 0px;
	width:182px;
}

#rank_tab1 {
	margin:0px 0px 0px 3px;
}

#rank_tab2 {
	display:none;
	margin:0px 0px 0px 3px;
}

.ranklist {
	margin:-5px 0px 0px 0px;
}

.ranklist h2 {
	margin:0px 0px 0px 0px;
	width:181px;
}

.ranklist .rank-box {
	background: url(/member/common/images/top/rightmenu/ranking/body.jpg) repeat-y;
	border-bottom:1px solid #d6cec4;
	padding:0px 0px 5px 0px;
	width:174px;
}

.ranklist .rank-box li {
	padding:0px 0px 10px 12px;
}

.ranklist .rank-box li.last {
	padding:0px 0px 15px 12px;
}

.ranklist .rank-box .image {
	padding-left:3px;
}

.ranklist .rank-box li p {
	padding:0px 0px 0px 5px;
	color:#545047;
	font-size:11px;
}

.ranklist .rank-box .btn {
	padding:7px 6px 3px 0px;
	text-align:right;
}

*:first-child+html .ranklist .rank-box .btn {
	padding-top:0px;
	margin-top:-3px;
}

*:first-child+html .ranklist .rank-box li p {
	font-size:10px;
}

*:first-child+html .ranklist .rank-box {
	margin-left:-5px;
}

/* [eVGA */
#centertableWide {
	padding:23px 0px 0px 0px;
}

#centertableWide .banner_body {
	background:url(/member/common/images/top/rotation/body.png) repeat-y center 24px;
	width:499px;
}

#centertableWide .banner_header {
	background:url(/member/common/images/top/rotation/header.png) no-repeat center top;
	width:499px;
}

#centertableWide .banner_inner {
	background:url(/member/common/images/top/rotation/footer.png) no-repeat center bottom;
	padding:10px 0px 0px 10px;
}

#centertableWide .ratation_bg {
	background:url(/member/common/images/top/rotation/banner_bg.png) no-repeat;
	width:480px;
	height:162px;
}

#centertableWide .ratation_inner {
	padding:10px 0px 0px 8px;
	position:relative;
}

#slide {
	width:464px;
	height:120px;
	overflow:hidden;
	position:relative;
	visibility:hidden;
}

#slide ul {
	position:absolute;
	top:0px;
	left:0px;
	z-index:10;
}

#slide li {
	width:464px;
	height:120px;
	float:left;
}

#slide_number .active a {
	color:red;
}

#centertableWide #prev {
	position:absolute;
	top:142px;
	left:158px;
	z-index:10;
}

#centertableWide #next {
	position:absolute;
	top:142px;
	left:317px;
	z-index:10;
}

#slide_number {
/*
	position:absolute;
	top:141px;
	left:172px;
	z-index:10;
*/
	padding:11px 0px 0px 0px;
	display:none;
}

#slide_number ul {
	margin:0px auto;
}

#slide_number li {
	float:left;
	padding-right:6px;
}

#slide_number li.num01 {
	padding-right:4px;
}

#slide_number li.num08 {
	padding-right:0px;
}

#slide_number li a {
	width:12px;
	padding-top:15px;
	background:url(/member/common/images/top/rotation/number.png) no-repeat 0px 0px;
}

#slide_number .num01 a {
	background-position:0px 0px;
}

#slide_number .num01 a:hover,
#slide_number .num01.active a {
	background-position:0px -15px;
}

#slide_number .num02 a {
	background-position:-15px 0px;
}

#slide_number .num02 a:hover,
#slide_number .num02.active a {
	background-position:-15px -15px;
}

#slide_number .num03 a {
	background-position:-31px 0px;
}

#slide_number .num03 a:hover,
#slide_number .num03.active a {
	background-position:-31px -15px;
}

#slide_number .num04 a {
	background-position:-47px 0px;
}

#slide_number .num04 a:hover,
#slide_number .num04.active a {
	background-position:-47px -15px;
}

#slide_number .num05 a {
	background-position:-64px 0px;
}

#slide_number .num05 a:hover,
#slide_number .num05.active a {
	background-position:-64px -15px;
}

#slide_number .num06 a {
	background-position:-80px 0px;
}

#slide_number .num06 a:hover,
#slide_number .num06.active a {
	background-position:-80px -15px;
}

#slide_number .num07 a {
	background-position:-96px 0px;
}

#slide_number .num07 a:hover,
#slide_number .num07.active a {
	background-position:-96px -15px;
}

#slide_number .num08 a {
	background-position:-112px 0px;
}

#slide_number .num08 a:hover,
#slide_number .num08.active a {
	background-position:-112px -15px;
}

#centertableWide .other_banner ul {
	padding:5px 0px 5px 5px;
}

#centertableWide .other_banner li {
	float:left;
}

#centertableWide .other_banner li.last {
	padding-left:6px;
}
